using BankContracts.SearchModels;
using BankContracts.ViewModels;
using BankContracts.BindingModels;

namespace BankContracts.BusinessLogicContracts
{
    public interface IClientLogic
    {
        ClientViewModel ReadElement(ClientSearchModel model);
        bool Create(ClientBindingModel model);
    }
}
